
eServices - Bug #205

Adding Mandatory Comments 

08/30/2016 10:19 AM - Saja Nakhleh

Status: Closed Start date: 08/30/2016

Priority: Immediate Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result:  Adding comments is not mandatory

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username:  

Step_Description:  Browser:  

Pre_Conditions:  URL:  

Expected Result: 1- Adding comments should be

mandatory

2- An error should be occurred if the

transaction is approved without adding

comments

Test Case ID:  

Description

As discussed and verified with Walid; Adding comments is mandatory on the following steps:

1- Land Registration

2- Survey Department

3- Planning study

4- Contact direct chairman

History

#1 - 09/01/2016 10:14 AM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/04/2016 12:54 PM - Saja Nakhleh

The comments should NOT be available in this step:

Compensation assessment

#3 - 10/04/2016 01:08 PM - Saja Nakhleh

- File 156.gif added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

1- The issues cannot be tested, because of new occurred error in bug report number #222

2- The comments should NOT be mandatory in this step:

Compensation assessment,

So that the error should not be occurred.
http://185.98.225.148:8089/redmine/issues/222


#4 - 10/04/2016 03:55 PM - Saja Nakhleh

- Priority changed from Normal to Immediate

#5 - 10/19/2016 06:10 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#6 - 10/20/2016 01:49 PM - Saja Nakhleh

- Status changed from Fixed to Closed

For all the mentioned steps, the issue has been tested and verified.

Files

156.gif 202 KB 10/04/2016 Saja Nakhleh
